@charset "utf-8";
	
/*												  
.header { padding:5px 0 0;}
.search {float: right; margin-right:80px;}
.nav {display:none;}
.search_hotkey_list {margin-top:2px;}
.position {background:none; width:auto; margin:0; border-top:1px solid #d5d5d5; position:relative; margin-bottom:8px; background:#f9f9f9; padding-left:10px; padding-right:400px; height:34px; line-height:34px; }
.logo{background:url(img/new_search_ico.png) no-repeat right 10px}
.minicart {display:none}
*/

.minicart .hidden {display: none;}
.container { width:960px; background:none;}

.search_bread{ height:31px; padding-left:20px; border:1px solid #ddd; border-top:none; background:url(img/search_bread_bg.png) repeat-x; line-height:30px; color:#666;}
    .search_bread a{ color:#333;}
    .search_bread strong{ color:#f60;}

.content {width:auto; padding:10px 0 0 0;}
.content .left {width:210px;}
.content .right {width:740px;}
.help_wrapper {background:none; border:1px solid #d5d5d5; width:auto}
.bg_footer {display:none}
.goog-te-gadget {border:1px dotted #d5d5d5; margin:10px 0 0 0; padding:5px;}
.copyright {width:auto}
.footer {padding-bottom:5px}

.c_gadgets .list {padding:12px 12px 20px; margin-left:-1px; border:none;}

h1.title {position:relative; }
.search_ishelp_wrap{position:relative;}
.search_ishelp {position:absolute; top:1px; right:1px;  z-index:2; width:400px; display:block;}
.search_ishelp .txt {margin-top:0; line-height:22px; color:#090; font-weight: bold;}

.reserved {text-align:center; color:#666}

.advance {margin-bottom:0; border:none}
.search_bg_box {width:auto; position:relative;}
.search_bg {background:#EBEBEB; padding:2px; border:none; float:none; border-radius:3px; height:42px; width:551px; margin:0 auto;}
.search_txt {width:428px; height:30px; line-height:30px; padding:5px 5px 5px 10px; border:1px solid #BBB;  border-radius:3px 0 0 3px; box-sizing: content-box;}
.search_btn {text-transform:uppercase;padding: 0px;width:104px; height:42px; background:url(img/new_search_btn_bg.png) repeat-x 0 0; border: 1px solid #d3570d; border-width: 0 1px; font-size: 16px; vertical-align:top; text-align:center; cursor:pointer;}
.search_bg span {margin-left:0}

.search_bg_box .pattaya_selection {width: 447px; height: auto;border: 1px solid #CCC;-webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;box-shadow: 1px 1px 1px #999;background: white;position: absolute; top:46px;left:145px; z-index: 1002;}
.search_bg_box .pattaya_selection ul {font-family: Verdana,Tahoma,Arial;margin: 0;font-style: normal;}
.search_bg_box .pattaya_selection li { float: none;margin: 0;padding-left: 18px;color: black;font-size: 12px;line-height: 25px; cursor: default;}
.search_bg_box .pattaya_selection ul li:hover, .search_bg_box .selection ul .active {background: #FCD2B4;}

.search_hotWords{width:550px; margin:0 auto; padding:10px 0 15px; font-size:12px;}
.search_hotWords span{color:#999;}
.search_hotWords a{ margin:0 5px; color:#333; text-decoration:underline;}

.search_samll_wrap{ margin:25px 0 40px;padding:15px 0; background-color:#f9f9f9; text-align:center;}
.search_samll_wrap .search{float:none; display: inline-block;}
.search_samll_wrap .search .searchbox{float:none; margin-left: -30px;}
.search_samll_wrap .search .btn_search{
    width: 98px;
    margin-left: -1px;
    text-indent: 1px;
    text-transform:uppercase;
}

.advance_select{width:531px; margin:0 auto; background:#f6f6f6; border:1px dotted #d5d5d5; padding:10px;}
.advance p {font-weight:normal; border-bottom:1px dotted #ccc; height:34px; line-height:34px; margin-bottom:0}
.advance p.cate {padding-left:0px}
.advance p.released{ padding-left:0px;}
.advance p.released span {padding-left:0}
.advance p, .advance .check_t {width:auto}
.advance .check_t {width:100%; }
.advance .check_t td {padding:10px 20px 10px 0px; }
.advance p.cate select, .advance p.released select {width:170px}
.advance table td label {width:auto; line-height:18px}
.advance p.price {padding-left:0px}
.advance .price_txt {padding-left:5px; border:1px solid #ccc; border-left-color:#848484; border-top-color:#848484; width:164px}

.c_lists .pi {width:415px}

.filter_item .txt_price {
    width: 32px;
    padding-left: 2px;
}

.filter_item .link_on .del {
	display: none;
}

.filter_item_multi .link_on .del {
	display: inline;
}

/*thanks*/
#thanks_wrap{padding:0 0 10px;}
.thanks_content{}
#thanks_bfd{ padding-bottom:20px;}
    #thanks_bfd .prev,
    #thanks_bfd .next{ top:110px;}
.noresult_info {padding: 5px 10px 20px; border: 1px solid #d5d5d5; margin-top: 10px;} 				
    .noresult_info .info {display:inline-block;padding: 12px 0 12px 50px;background: url(img/search_ico_warning.png) 0 50% no-repeat;font-size: 14px;line-height: 26px;color:#333;}
    .noresult_info .info span{color:#f60; font-weight:bold;}
    .noresult_info .info .mn {color: #333; font-weight: normal;}
    .noresult_info .info .mn a,.noresult_info .info .mn a:hover {color: #085ca8; font-weight: normal; text-decoration: underline; font-weight: bold;}
    .noresult_info .sr_suggestion{padding-left:100px; position:relative; font-size:14px;}
    .noresult_info .sr_suggestion_lbl{height:20px; line-height:20px;font-size:14px; position:absolute; left:0;top:0;}
    .noresult_info .sr_suggestion_list a{color:#085ca8;}

    .noresult_info p { font-size:14px; font-weight:bold; color:#f66907; margin-bottom:20px; }
    .noresult_info span { color:#333; margin-right:10px;}
    
    .sr_suggestion {
	    margin: 20px 0 0;
	    padding: 0 0 0 30px;
	    font-size: 12px;
    }
    
/*footer */
.nlwrapper{display:none;}

.c_ctg_tit .gray,
.c_ctg_con .gray {
    color: #bbb;
}

.search_blist {
    text-align: center;
}
.search_blist li {
    margin-bottom: 10px;
}
.search_blist img {
    vertical-align: middle;
}

.seoPanel 
{
    border: 1px solid #d5d5d5;
    border-top: 0 none;
    margin-bottom: -16px;
}

.seoDiv, .desDiv {
    border-top: 1px solid #D5D5D5;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 13px 20px 10px;
}

.seoDiv h4 {
    color: #797979;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
.seoDiv .des {
    clear: both;
    line-height: 18px;
    padding-top: 8px;
    text-align: left;
}
.seoHotProduct {
    float: right;
    text-align: left;
    width: 48%;
}
.seoHotCategories {
    float: left;
    text-align: left;
    width: 48%;
}
.seoContent ul li {
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    float: left;
    height: 15px;
    line-height: 15px;
    margin: 6px 10px 0 0;
    overflow: hidden;
    padding: 0 5px;
}
.seoContent ul a {
    color: #666666;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}
.seoContent ul a:hover {
    text-decoration: none;
}
.desDiv {
    line-height: 18px;
    padding-top: 15px;
}

.thanks_relate {
    overflow: hidden;
    font-size: 12px;
    margin-top: 10px;
}

.thanks_relate .lbl 
{
    float: left;
    margin-right: 10px;
    width: 140px;
    font-weight: bold;
}

.thanks_relate_wlist,
.thanks_relate_ilist 
{
    float: left;
    width: 770px;
}

.thanks_relate_wlist li 
{
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}

.thanks_relate_wlist li a 
{
    display: block;
    padding: 0 10px;
    line-height: 22px;
    background: #f4f4f4;
    color: #085ca8;
    border-radius: 3px;
}

.thanks_relate_ilist li 
{   
    float: left;
    margin: 0 15px 10px 0;
}


/**********2014-06-12******************/
.c_lists .tag_out{
    left: 70px;
}